Subject: Re: FVWM: fvwm95:Button Bar Colours

From: "David P. Ihnen" <[email-masked]>
Date: Wed, 05 Mar 1997 11:40:01 -0800

At 11:20 AM 3/5/97 -0800, Roberto Pavan wrote:
>On Wed, 5 Mar 1997, James R. R. Tullett wrote:
>
>> Roberto:
>> 	Try putting these settings in your .fvwm2rc,  along with your button
>> definitions.
>>
>> *FvwmButtonsFore		Black
>> *FvwmButtonsBack		gray80
>
>Thanks, James, but I already knew about those settings.  They alter the
>text color and the color of the tile, but not the window border, which is
>what I'm trying to set.

Window border of fvwmbuttons window.

Style "FvwmButtons"     Color   sienna/purple

Just like the window border of all the other windows.  ;)

-- Pleased to be of assistance among all these gurus.

David

>
>Your faithful narrator,
>Roberto Pavan
>[email-masked]
>
>"I'll tell you everything," he said with a slight shrug, his
>hands open, "and then you'll understand why I have to win..."
>	-- Memnoch, _Memnoch the Devil_ by Anne Rice
>
>--
>Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
>To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
>message to [email-masked].
>To report problems, send mail to [email-masked].
>
>

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].